Update channel
Update an existing channel
AuthorizationBearer <token>
Bearer token authentication. Use your API key as the bearer token.
In: header
Path Parameters
channelIdstring
Channel ID
Channel update input
description?string
kind?unknown
meta?array<integer>
ownerId?string
spaceId?string
title?string
Response Body
curl -X PUT "https://eu1.api.bivariant.com/v1/channels/string" \ -H "Content-Type: application/json" \ -d '{}'{
"agentId": "string",
"appUiIdd": "string",
"createdAt": "string",
"description": "string",
"id": "string",
"kind": "app",
"organizationId": "string",
"spaceId": "string",
"title": "string",
"updatedAt": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}{
"code": "string",
"message": "string"
}